import { GetJSON, PostJSON, Delete, callFetchRaw } from "../util/axios";

export function getResourceTagIn(payload) {
  return callFetchRaw('post', '/tagger/manager/tag/resource/getResourceTagIn', payload)
}

export function deleteTags(payload) {
  return Delete("/tagger/manager/tag/resource/deleteTagInResource", payload);
}

export function addTags(payload) {
  return PostJSON("/tagger/manager/tag/resource/batchAddTagResourceByTagList", payload);
}
